Subject: Welcome to the Yokohama IETF (again!)

From: IETF Chair <[email-masked]>
Date: Sat, 31 Oct 2015 01:07:31 +0900

Welcome to IETF-94, and back to Yokohama! We were here
in 2002, yet I remember it like yesterday; the friendly impression
I got from Yokohama has lasted a long time for me. I’m very
happy to be back here. And looking forward to a week of
exciting technical work.

I wanted to wish you all welcome to the meeting, starting from
coding and hacking events during the weekend! This article gives
my view of the most interesting events during the week:

http://www.ietf.org/blog/2015/10/welcome-to-the-yokohama-ietf-again/

Jari Arkko, IETF Chair